<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition=" '$(RunConfiguration)' == 'fsb.smartcontract' " />
  <ItemGroup>
    <None Remove="Views\Account\" />
    <None Remove="NToastNotify" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Attribute\" />
    <Folder Include="Views\Account\" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="EPPlus" Version="5.7.3" />
    <PackageReference Include="Microsoft.AspNetCore.Cors" Version="2.2.0" />
    <PackageReference Include="Microsoft.Identity.Web" Version="1.16.0" />
    <PackageReference Include="Microsoft.Identity.Web.UI" Version="1.16.0" />
    <PackageReference Include="Microsoft.VisualStudio.Web.CodeGeneration.Design" Version="5.0.2" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
    <PackageReference Include="NLog.Web.AspNetCore" Version="4.13.0" />
    <PackageReference Include="NToastNotify" Version="7.0.0" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Common\Common.csproj" />
    <ProjectReference Include="..\Model\Model.csproj" />
  </ItemGroup>
</Project>
